---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-07T05:50:25Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://9525a9ce-dd6b-495f-a9e6-ca0dd9ff0092"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.app4mc.examples-2aeeab88babbcf1339838bebb43256004838c72f"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.app4mc.examples-2aeeab88babbcf1339838bebb43256004838c72f"
  copyrightText: "(c) 2015-2016 Robert Bosch GmbH\nCopyright (c) 2016 Eclipse Foundation\
    \ and others\nCopyright (c) 2017 Eclipse Foundation and FH Dortmund\nCopyright\
    \ (c) 2017 Eclipse Foundation, FH Dortmund and others\nCopyright (c) 2017 FH Dortmund\n\
    Copyright (c) 2017 FH Dortmund and others\nCopyright (c) 2017 Fraunhofer IEM,\
    \ Eclipse Foundation and others\nCopyright (c) 2017 IDiAL Institute, Fachhochschule\
    \ Dortmund\nCopyright (c) 2019-2020 Dortmund University of Applied Sciences and\
    \ Arts and others\ncopyright 2017 FH Dortmund"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.app4mc.examples"
  summary: "NONE"
  versionInfo: "2aeeab88babbcf1339838bebb43256004838c72f"
